Subject: Re: linux-next: build failure after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 May 2017 18:41:32 +1000

Hi Daniel,

On Tue, 2 May 2017 10:25:18 +0200 Daniel Vetter <[email-masked]> wrote:
>
> Since this is an all-new driver it might be best to stagger the pull
> requests and merge the new tee subsystem (or whatever it is) after drm?
> 
> Not sure what to best do here ...

This will merge via Dave, so Dave just needs to let Linus know that a
fix up is needed when this merges with the arm-soc stuff in Linus' tree.

-- 
Cheers,
Stephen Rothwell